# Uses of Class
org.apache.sysds.runtime.instructions.cp.QuantilePickCPInstruction

Packages that use QuantilePickCPInstruction
Package
Description
org.apache.sysds.runtime.instructions.cp
org.apache.sysds.runtime.instructions.fed

## Uses of QuantilePickCPInstruction in org.apache.sysds.runtime.instructions.cp

Methods in org.apache.sysds.runtime.instructions.cp that return QuantilePickCPInstruction
Modifier and Type
Method
Description
`static QuantilePickCPInstruction`
QuantilePickCPInstruction.`parseInstruction(String str)`

## Uses of QuantilePickCPInstruction in org.apache.sysds.runtime.instructions.fed

Methods in org.apache.sysds.runtime.instructions.fed with parameters of type QuantilePickCPInstruction
Modifier and Type
Method
Description
`static QuantilePickFEDInstruction`
QuantilePickFEDInstruction.`parseInstruction(QuantilePickCPInstruction instr)`